Subject: New Reply Received - Cancellation of your Order #6446352842
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Sep 2019 09:40:52 +0000

Hi Urvika Chaudhary,  The customer has responded to the ticket.  Cancellation of your Order #6446352842  Ticket comment <div dir="auto"><div>My friends,<div dir="auto">So please fix the mistake which happened and send me my order !</div>
<div dir="auto">This is totally unacceptable to cancel my order without my acceptance.</div>
<div dir="auto"><br></div>
<div dir="auto">I am still expecting to fix this and send the order on time.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your confirmation.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Rami Obaly</div>
<div dir="auto">0556521528</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 26, 2019, 8:44 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Rami,</div>
<div><br></div>
<div>Greetings of the day!!</div>
<div><br></div>
<div dir="ltr">I see that you’ve been expecting delivery for your order. Unfortunately, the order has been cancelled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</div>
<div><br></div>
<div>We apologise for the inconvenience caused.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div>

<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/170844